Get User Token
curl --request POST \
--url https://platform-us.plaud.ai/developer/api/open/partner/users/access-token \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"user_id": "<your stable user id, 6-120 chars>",
"expires_in": 86400
}
'import requests
url = "https://platform-us.plaud.ai/developer/api/open/partner/users/access-token"
payload = {
"user_id": "<your stable user id, 6-120 chars>",
"expires_in": 86400
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text){
"access_token": "eyJhbGci...",
"token_type": "bearer",
"expires_in": 86400
}Authentication API
Get User Token
User-level token. Exchange a partner access token for a per-user access token. This is the token the Embedded SDK and file upload endpoints accept.
POST
/
open
/
partner
/
users
/
access-token
Get User Token
curl --request POST \
--url https://platform-us.plaud.ai/developer/api/open/partner/users/access-token \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"user_id": "<your stable user id, 6-120 chars>",
"expires_in": 86400
}
'import requests
url = "https://platform-us.plaud.ai/developer/api/open/partner/users/access-token"
payload = {
"user_id": "<your stable user id, 6-120 chars>",
"expires_in": 86400
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text){
"access_token": "eyJhbGci...",
"token_type": "bearer",
"expires_in": 86400
}Authorizations
Bearer authentication using a partner access token.
Body
application/json
Was this page helpful?